{
  "name": "Implementation Guide",
  "layout": "WIKI_ARTICLE",
  "attachments": [
    {
      "attachmentType": "FILE",
      "smartId": "RSqCJahKvNLA",
      "details": {
        "objectDisplayName": "sharing.png",
        "size": 84951,
        "mimeType": "image/png"
      },
      "attachedBy": "romain.menini@dataiku.com",
      "attachedOn": 1658138300152
    },
    {
      "attachmentType": "FILE",
      "smartId": "DB0solHmSAhm",
      "details": {
        "objectDisplayName": "flow_1.png",
        "size": 125257,
        "mimeType": "image/png"
      },
      "attachedBy": "romain.menini@dataiku.com",
      "attachedOn": 1665751708289
    },
    {
      "attachmentType": "FILE",
      "smartId": "rgsJ9q6awwXt",
      "details": {
        "objectDisplayName": "topic-setup.png",
        "size": 173868,
        "mimeType": "image/png"
      },
      "attachedBy": "romain.menini@dataiku.com",
      "attachedOn": 1665752120623
    },
    {
      "attachmentType": "FILE",
      "smartId": "rB50qvN5CopA",
      "details": {
        "objectDisplayName": "business-rule-alerting.png",
        "size": 134742,
        "mimeType": "image/png"
      },
      "attachedBy": "romain.menini@dataiku.com",
      "attachedOn": 1666004088823
    },
    {
      "attachmentType": "FILE",
      "smartId": "KNk8L2u6qNYn",
      "details": {
        "objectDisplayName": "alerting-scenario.png",
        "size": 183851,
        "mimeType": "image/png"
      },
      "attachedBy": "romain.menini@dataiku.com",
      "attachedOn": 1666004469345
    }
  ],
  "versionTag": {
    "versionNumber": 53,
    "lastModifiedBy": {
      "login": "romain.menini@dataiku.com"
    },
    "lastModifiedOn": 1666608590589
  },
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "romain.menini@dataiku.com"
    },
    "lastModifiedOn": 1658137892734
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}